extends layout/layout

block content
  main.login-form-content
    form(method="POST" action="/login")
      h2.login-form-title Please sign in
      //-input email
      div.input-container
        label(for="inputEmail" class="sr-only") Email address
        input(type="email" name="inputEmail" id="inputEmail" class="form-control" placeholder="Email address" required autofocus)
      //-input password
      div.input-container
        label(for="inputPassword" class="sr-only") Password
        input(type="password" name="password" id="inputPassword" class="form-control" placeholder="Password" required)
      //-signIn button
      button(type="submit").submit-button Sign in
